现在的位置: 首页 > 安全 > 正文

RHSA-2017:2930-高危: 内核 安全和BUG修复更新

2020年03月20日 安全 ⁄ 共 603字 ⁄ 字号 暂无评论

漏洞编号
影响分
漏洞公告
CVE-2016-8399
7.6
Google Android kernel networking subsystem权限提升漏洞
CVE-2017-1000111
7.8
Ruby 缓冲漏洞
CVE-2017-1000112
7.0
Linux kernel内存破坏漏洞(CNVD-2017-27466)
CVE-2017-11176
9.8
Linux kernel 'mq_notify'内存错误引用漏洞
CVE-2017-14106
5.5
Linux kernel拒绝服务漏洞
CVE-2017-7184
7.2
Linux kernel本地权限提升漏洞(CNVD-2017-04434)
CVE-2017-7541
7.8
Linux Kernel 'brcmf_cfg80211_mgmt_tx()'函数本地内存破坏漏洞
CVE-2017-7542
5.5
Linux kernel 'ip6_find_1stfragopt'函数本地拒绝服务漏洞
CVE-2017-7558
5.1
在SCTP堆栈中的 inet_diag_msg_sctp{,l}addr_fill() and sctp_get_sctp_info()中越界读取

修复:

修复命令

yum update kernel
yum update kernel-tools-libs
yum update kernel-headers
yum update kernel-tools
yum update python-perf

抱歉!评论已关闭.